<table name='USR'>
<row>
<col name='id_usr'>46</col>
<col name='descrizione'>il ponte arcobaleno</col>
<col name='imgPath'>il_ponte_arcobaleno_20160710_0859</col>
<col name='imgName'>dashb_0_1467839795146</col>
<col name='flgTipoUsr'>2</col>
<col name='targetDir'>null</col>
<col name='nCol'>8</col>
<col name='dimensioniImg'>120</col>
<col name='dimensioniImgOld'>0</col>
<col name='flgEtichetta'>1</col>
<col name='qualitaImg'>100</col>
<col name='qualitaImgOld'>100</col>
<col name='coloreSchede'></col>
<col name='descPersone'></col>
<col name='descAzioni'></col>
<col name='descOggetti'></col>
<col name='descCibo'></col>
<col name='descPosti'></col>
<col name='descEmozioni'></col>
<col name='descAggettivi'></col>
<col name='descAltro'></col>
<col name='flgImageSentence'>0</col>
<col name='dimensioniImgSentence'>60</col>
<col name='dimensioniTestoSentence'>10</col>
<col name='dimensioniTestoTabs'>18</col>
<col name='dimensioniTesto'>20</col>
<col name='rotationMode'>0</col>
<col name='screenH'>0</col>
<col name='screenW'>0</col>
<col name='flgBtnPassato'>0</col>
<col name='flgBtnFrase'>0</col>
<col name='flgBtnVirgola'>0</col>
<col name='version'>25</col>
<col name='flgBtnQuestion'>0</col>
<col name='tabH'>48</col>
<col name='lang'>it</col>
<col name='bookId'>20160709001</col>
<col name='author'></col>
<col name='bookRel'>1</col>
<col name='bookRelDate'>24/07/2016</col>
</row>
</table>
